Bug 99216 - Crash on second logout attempt
Crash on second logout attempt
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-session (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
: Triaged
: 100880 (view as bug list)
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
Reported: 2003-07-15 19:02 EDT by Ralph Loader
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-27 09:31:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Stacktrace (16.15 KB, text/plain)
2003-07-15 21:20 EDT, Ralph Loader
no flags Details

  None (edit)
Description Ralph Loader 2003-07-15 19:02:27 EDT
Description of problem:

Logout - cancel - logout causes gnome-session to crash

Version-Release number of selected component (if applicable):


How reproducible:

Every time

Steps to Reproduce:
1.  Go to logout from gnome (using a logout button on a panel).
2.  Cancel the confirmation dialog.
3.  Go to logout from gnome again.
Actual results:

gnome-session crashes.  [bug-buddy starts up (visable in ps auxf list), but this
results in the X session hanging as gnome-session has grabbed the screen].

Expected results:

gnome-session shouldn't crash.
Comment 1 Ralph Loader 2003-07-15 21:20:00 EDT
Created attachment 92955 [details]
Comment 2 Havoc Pennington 2003-08-07 17:34:49 EDT
*** Bug 100880 has been marked as a duplicate of this bug. ***
Comment 3 Alexander Larsson 2003-08-27 09:31:52 EDT
This was a gtk bluecurve theme bug. Fixed in latest redhat-artwork.

Note You need to log in before you can comment on or make changes to this bug.